Subject: Using Chkpoint files in Gaussian98W

From: Connie Chang <[email-masked]>
Date: Sat, 09 Nov 2002 19:32:13 -0500

Subject: Re: CCL:Questions about SCF convergence again with Gaussian98W and Hyperchem
From: Connie Chang <[email-masked]>
To: [email-masked]
Date: Sat, 09 Nov 2002 19:31:40 -0500

Hi John --

Thanks again for your suggestion...  I have one more question.  When I have a new job
(the anion case), to read in a previously calculated quantity from a checkpoint file,
I need to specify the same checkpoint file in my new job, is that correct?  But do I
need to put in the same rwf files as well?

FOr example, if my first job looked like:

%chk=molecule.chk
%rwf=test1.rwf,280MW, test2.rwf, 280MW,test3.rwf,-1

title

#P UPM3 Opt Freq Test

0 1

Should my second job look like this?

%chk=molecule.chk
%rwf=test1.rwf,280MW,test2.rwf,280MW,test3.rwf,-1

title

#P UPM# Guess=Read Geom=Check Opt=Readfc Freq Test

-1 2

Or do the rwf (or checkpoint) files need to be different?

Thanks,
Connie
[email-masked] wrote:

> Sorry,
>
> It should have becone #P UPM3
>
> John
>
> Connie Chang wrote:
>
> > Hi John --
> > I've ran the calculation on the neutral and then using the optimized positions, I
> > ran the anion, but it didn't work.  Or are you suggesting that I use the
> > checkpoint file for the optimized neutral case?
> >
> > THanks,
> > Connie
> >
> > [email-masked] wrote:
> >
> > > Connie,
> > >
> > > Another approach for Gaussian...  Optimize the neutral, closed shell molecule,
> > > and then using those results, run the doublet anion....
> > >
> > > John McKelvey
> > >
> > > Connie Chang wrote:
> > >
> > > > Hi everyone --
> > > >
> > > > thank you for all your good suggestions...
> > > >
> > > > I'm still having trouble getting an optimization and frequency
> > > > calculation to work for a charged molecule with 120 atoms.  I've tried
> > > > with both Hyperchem and Gaussian98W using the PM3 method.  And I've
> > > > tried some fo the suggestions given by listmembers such as increasing
> > > > the maximum number of iterations to 500, setting scf=sleazy, setting
> > > > scf=qc, etc...  I still get the UNABLE TO ACHIEVE SELF CONSISTENCE error
> > > > after (at most) one optimization step.  So the energy will converge
> > > > once, it moves the atoms by a little bit for the optimization and the
> > > > energy fails to converge.
> > > >
> > > > I have the same problem with hyperchem.  Hyperchem does the neutral case
> > > > just fine, but as soon as I add a charge of -1 and a multiplicity of 2,
> > > > the energy does not even get close to something reasonable (it's large
> > > > and positive).
> > > >
> > > > Does anyone have any further suggestions on what I can do to get either
> > > > of the programs to work?  Hyperchem does work for a smaller molecule
> > > > (~70 atoms), but Gaussian does not.  Does the size of the molecule make
> > > > it more difficult for these programs and methods to find the minimum
> > > > energy?  I tried a charged water molecule in Gaussian and it worked
> > > > fine....
> > > >
> > > > thanks.
> > > > Connie
> > > >
> > > > -= This is automatically added to each message by mailing script =-
> > > > [email-masked] -- To Everybody  | [email-masked] -- To Admins
> > > > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]